/*!
 * Main v1.0.0
 */

/* CSS Trick for Bootstrp responsive navbar*/
.navbar-inner {
  min-height: 40px;
}

/* custom stylish */
.nav .nav-header {  
font-size: 18px;  
color:#FF9900;  
margin-top:2em;
}  

.thumbnail img {
    display: block; 
    height: 150px;
    margin: 0 auto;
    max-height: 46%;
    width: auto;
}

.thumbnail .caption {
    color: #555555;
    padding: 9px;
    text-align: center;
}
/* CSS section for Pinterest's style list page */
#list
{
    /* width: 103.125%;  990px */
    overflow: hidden;
	margin:0 auto;
    /*margin-left: -1.562%;  15px */
    /*margin-bottom: -1.875em;  30px */
}
.item
{
    width: 30.303%; /* 300px */
    float: left;
    margin: 0 1.515% 1.875em; /* 15px 30px */
}
  
.box {
    /*width: 192px;   
    float: left;
    margin: 5px;
    position:relative;
    padding: 5px;
    
    margin-bottom: 10px*/
   min-height:21em;
   
}
 
.box-det {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
    margin: 3px; 
  }

 

.box-det-wall {
    float: left;
    margin: 1px;
    position: relative;
 
  }

.acceso {
    background: none repeat scroll 0 0 #ff0000 !important;
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.5) !important;
}

.box-det .caption{
   background: none repeat scroll 0 0 rgba(7, 7, 7, 0.5);
    bottom: 0;
    color: #FFFFFF;
    position: absolute;
    text-align: center;
    width: 100%;
  }
 
.rHeight {
    margin-bottom: 1em;
}
 
/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}
.caption  p{
    display: block;
    height: 4.2em;
    overflow: hidden;
}

.singleItemTitle {
	   display: block;
    height: 4.2em;
    overflow: hidden;
}

.tagDate{
	position:relative;
}

.tagDate span {
  margin-left: 4px;
}

.breadcrumb {
	clear: both;
}

.cloudLink{
    min-height: 1.2em;
    max-width: 80%;
    
    width: 80%;
 }
 
 
 
 .cloudList {
  position:relative;
 }
 
 .navbar-inner-magus{
     box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    }
    
a.thumbnail {
    padding: 7px;
    display: inline;
}

a.thumbnail-active {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
div.thumbnail-active {
    background: rgba(0, 136, 204, 0.82) !important;
}

a.fascicoli-bordo {border: 1px solid #eee;}
    
   
    
#next-image{ top: 8px;left: 84px;}
#prev-image{ top: 8px;left: 60px;} 
#nega-image {top: 93px;left: 8px;}

#rotate-north {top: 146px;left: 8px;}
#rotate-qc {top: 122px;left: 8px;}



.thumbnail-active {
      border: solid 3px red;
}